<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Eλληνικά - By Community" LANGID="1032" RTL="0">
	<string id="100" value="Αποτυχία αρχικοποίησης OLE.  Βεβαιωθείτε πως οι OLE βιβλιοθήκες είναι της σωστής έκδοσης." />
	<string id="101" value="Κατηγορίες" />
	<string id="102" value="Τα Πάντα" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Πάροχοι Winsock" />
	<string id="105" value="Εκτύπωση" />
	<string id="106" value="Πάροχοι LSA" />
	<string id="107" value="Δίκτυο" />
	<string id="108" value="Τα Πάντα" />
	<string id="109" value="Σύνδεση" />
	<string id="110" value="Περιηγητής" />
	<string id="111" value="Internet Explorer" />
	<string id="112" value="Προγραμματισμένες Εργασίες" />
	<string id="113" value="Υπηρεσίες" />
	<string id="114" value="Οδηγοί" />
	<string id="115" value="Κωδικοποιητές" />
	<string id="116" value="Εκτέλεση Εκκίνησης" />
	<string id="117" value="Image Hijacks" />
	<string id="118" value="Applnit" />
	<string id="119" value="KnownDLLs" />
	<string id="120" value="Sidebar Gadgets" />
	<string id="121" value="(Πιέστε ESC για ακύρωση) Έλεγχος..." />
	<string id="122" value="Μέγεθος:" />
	<string id="123" value="το αρχείο δεν βρέθηκε" />
	<string id="124" value="Αποτυχία Διαγραφής." />
	<string id="125" value="Είστε σίγουροι πως θελετε να διαγράψετε την αυτο΄ματη εκτέλεση του %s?" />
	<string id="126" value="Ο καθορισμένος κατάλογος δεν είναι ρίζα συστήματος windows." />
	<string id="127" value="Αποτυχία ελέγχου, παρακαλώ προσπαθείστε ξανά." />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Document\nAutoruns.Document" />
	<string id="129" value="Μη έγκυρο μονοπάτι ρίζας συστήματος." />
	<string id="130" value="Χρόνος:" />
	<string id="131" value="μη έγκυρο μονοπάτι προφίλ χρήστη." />
	<string id="132" value="Επιλέξτε έναν φάκελο ρίζας συστήματος." />
	<string id="133" value="Επιλέξτε έναν φάκελο προφίλ χρήστη." />
	<string id="134" value="Εκτίμηση" />
	<string id="135" value="Έκδοση" />
	<string id="136" value="Έκδοση Προϊόντος:  " />
	<string id="137" value="Πνευματική Ιδιοκτησία (c) %s COMODO. Όλα τα δικαιώματα διατηρούνται." />
	<string id="138" value=" " />
	<string id="139" value="Όνομα Καταχώρησης" />
	<string id="140" value="Αποτελέσματα" />
	<string id="141" value="Λεπτομέρεια" />
	<string id="142" value="Τίποτα να κάνω." />
	<string id="143" value="Αποτυχία" />
	<string id="144" value="Αδύνατη η τροποποίηση της καταχώρησης σε αυτήν την λειτουργία." />
	<string id="145" value="Αδύνατη η απενεργοποίηση/ενεργοποίηση αυτής της καταχώρησης αυτόματης εκτέλεσης" />
	<string id="146" value="Μη Εμπιστεύσιμο: %d" />
	<string id="147" value="Απόκρυψη Εμπιστεύσιμων Καταχωρήσεων" />
	<string id="148" value="Έκδοση:" />
	<string id="149" value="Έτοιμο" />
	<string id="150" value="Εμφάνιση Όλων των Καταχωρήσεων" />
	<string id="151" value="Το %s εκτελείται ήδη." />
	<string id="393" value="Καταχώρηση Αυτόματης Εκτέλεσης" />
	<string id="394" value="Εκδότης" />
	<string id="395" value="Μονοπάτι Εικόνας" />
	<string id="396" value="Περιγραφή" />
	<string id="397" value="Αναλύεται: %d, Μη Εμπιστεύσιμο: %d" />
	<string id="399" value="Επιτυχία" />
	<string id="400" value="Μονοπάτι Καταχώρησης" />
	<string id="406" value="Πρέπει να επανεκκινήσετε τον Αναλυτή Αυτόματης Εκτέλεσης για να τεθεί σε ισχύ η αλλαγή γλώσσας." />
	<string id="3000" value="Ο 32-bit Αναλυτής Αυτόματης Εκτέλεσης δεν μπορεί να εκτελεστεί σε x64 σύστημα, παρακαλώ καταφορτώστε το 64-bit πακέτο του προγράμματος από το http://www.comodo.com και προσπαθείστε ξανά." />
	<string id="3001" value="Αρχικοποίηση δεδομένων..." />
	<string id="3002" value="Αρχικοποίηση μηχανής..." />
	<string id="3003" value="Έναρξη..." />
	<string id="3004" value="Η εύρεση έφτασε στο τέλος της λίστας." />
	<string id="5000" value="Οι Κρυπτογραφικές Υπηρεσίες δεν εκτελούνται, ο εντοπισμός απειλών δεν θα λειτουργεί εκτός αν επανεκκινήσετε τον Αναλυτή Αυτόματης Εκτέλεσης ως Διαχειριστής.\nΘέλετε να τον επανεκκινήσετε ως Διαχειριστής τώρα;" />
	<string id="5001" value="Κρυφό" />
	<string id="5002" value="Φόρτωση από" />
	<string id="5003" value="Χρήστης" />
	<string id="5004" value="Αποσυνδεδεμένο" />
	<string id="5005" value="Εμπιστεύσιμο" />
	<string id="5006" value="Άγνμωστο" />
	<string id="5007" value="Πραγματοποιείται Ανάλυση" />
	<string id="9155" value="\nΜετακίνηση προς Π&amp;ροηγούμενη Καρτέλα Ομάδων" />
	<string id="9156" value="\nΜετακίνηση προς Ε&amp;πόμενη Καρτέλα Ομάδων" />
	<string id="9157" value="\nΝέα Ορι&amp;ζόντια Καρτέλα Ομάδων" />
	<string id="9158" value="\nΝέα &amp;Κάθετη Καρτέλα Ομάδων" />
	<string id="9159" value="\nΆ&amp;κυρο" />
	<string id="9552" value="Σύρετε μια κεφαλίδα στήλης εδώ για να ομαδοποιήσετε με βάση αυτήν την στήλη." />
	<string id="9553" value="Δεν υπάρχουν στοιχεία προς εμφάνιση." />
	<string id="9554" value="(δεν υπάρχουν διαθέσιμα πεδία)" />
	<string id="9555" value="Ταξινόμηση Κατά:" />
	<menu id="128">
		<menuitem caption="&amp;Αρχείο">
			<menuitem id="32773" caption="&amp;Εύρεση...\tCtrl+F" />
			<menuitem />
			<menuitem id="32781" caption="&amp;Άνοιγμα...\tCtrl+O" />
			<menuitem id="32782" caption="&amp;Αποθήκευση...\tCtrl+S" />
			<menuitem />
			<menuitem id="32814" caption="&amp;Ενεργοποίηση Όλων των Μη Εμπιστεύσιμων Καταχωρήσεων" />
			<menuitem id="32813" caption="&amp;Απενεργοποίηση Όλων των Μη Εμπιστεύσιμων Καταχωρήσεων" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Ανάλυση Αποσυνδεδεμένου Συστήματος..." />
			<menuitem />
			<menuitem id="32780" caption="&amp;Ανανέωση\tF5" />
			<menuitem />
			<menuitem id="57665" caption="Έ&amp;ξοδος" />
		</menuitem>
		<menuitem caption="&amp;Καταχώρηση">
			<menuitem id="32785" caption="&amp;Διαγραφή\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Αντιγραφή\tCtrl+C" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Μετάβαση στην Καταχώρηση..." />
			<menuitem id="32809" caption="Μετάβαση στον &amp;Φάκελο..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Ενεργοποιημένο" />
			<menuitem id="32788" caption="&amp;Αναζήτηση Online...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Ιδιότητες...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="&amp;Εμφάνιση">
			<menuitem id="32807" caption="&amp;Απόκρυψη Εμπιστεύσιμων Καταχωρήσεων" />
			<menuitem />
			<menuitem id="32792" caption="&amp;Γραμματοσειρά..." />
			<menuitem caption="Γλώσσα">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="&amp;Χρήστης">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="&amp;Βοήθεια">
			<menuitem id="32821" caption="&amp;Αναζήτηση\tF1" />
			<menuitem id="57664" caption="&amp;Σχετικά..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="&amp;Καταχώρηση">
			<menuitem id="32785" caption="&amp;Διαγραφή\tCtrl+D" />
			<menuitem id="32786" caption="&amp;Αντιγραφή\tCtrl+C" />
			<menuitem id="32824" caption="Προσθήκη στα &amp;Εμπιστεύσιμα Αρχεία" />
			<menuitem id="32825" caption="Προσθήκη στα &amp;Αποκλεισμένα Αρχεία" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Μετάβαση στην Καταχώρηση..." />
			<menuitem id="32809" caption="Μετάβαση στον &amp;Φάκελο..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;ενεργοποιημένο" />
			<menuitem id="32788" caption="&amp;Αναζήτηση Online...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;Ιδιότητες...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Αναδυόμενο Παράθυρο Κεφαλίδας">
			<menuitem id="32804" caption="Σύμπτυξη &amp;Όλων" />
			<menuitem id="32805" caption="Α&amp;νάπτηξη Όλων" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Σχετικά με τον Αναλυτή Αυτόματης Εκτέλεσης" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="Εντάξει" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="Αποσυνδεδεμένο Σύστημα" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="Εντάξει" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="Άκυρο" class="BUTTON" />
		<control id="1011" position="7, 7, 254, 8" caption="Επιλέξτε τον κατάλογο των Windows και κατάλογο χρήστη του αποσυνδεδεμένου συστήματος:" />
		<control id="1013" position="7, 62, 48, 8" caption="Ρίζα Συστήματος:" />
		<control id="1014" position="7, 80, 48, 8" caption="Προφίλ Χρήστη:" />
		<control id="1007" style="1350631552" position="59, 59, 177, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="59, 77, 177, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 59, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 78, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 19, 254, 36" caption="(Για να ελέγξετε καταχωρήσεις αυτόματης εκτέλεσης χρήστη Διαχειριστή ενός Windows XP/Windows 7 συστήματος εγκατεστημένο στο E:\\Windows, παρακαλώ επιλέξτε &quot;E:\\Windows&quot; για ρίζα συστήματος και &quot;E:\\Έγγραφα και Ρυθμίσεις\\Διαχειριστής&quot;/&quot;E:\\Χρήστες\\Διαχειριστής&quot; για προφίλ χρήστη.)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="Σταμάτημα ανάλυσης..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="Αναφορά Λειτουργιών" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="Κλείσιμο" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="Νέο" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Νέο " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="Εντάξει" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Άκυρο" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Βοήθεια" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="Άδεια Χρήσης COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="&amp;Αποδέχομαι" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Αρνούμαι" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Εκτύπωση" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>